Authmaker - authmaker-verify-express 3.0.2 dependencies status

Express middlewares for authmaker-verify

  • 6 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
authmaker-verify
    ^3.0.13.0.13.0.1
    lodash
      ^4.17.114.17.154.17.15
      moment
        ^2.24.02.26.02.26.0
        mongoose
          ^5.5.155.9.165.9.16
          q
            ^1.4.11.5.12.0.3
            winston
              ^1.0.03.2.13.2.1
              • 6 Dependencies total
              • 5 Up to date
              • 0 Pinned, out of date
              • 1 Out of date